#inc_main ul{
	text-align:center;
}
/*#inc_main li{
	display:inline-block;
	width:180px;
	height:149px;
	position:relative;
	}*/
.mask01{
	opacity:0.4;
	filter: alpha(opacity=40);
	-ms-filter: "alpha( opacity=40 )";
	background: #f00;
	}
.mask02{
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	/*background: #FFF;*/
	}
.alpha a:hover{
	opacity:0.4;
	filter: alpha(opacity=40);
	-ms-filter: "alpha( opacity=40 )";
	background: #f00;
}
.other{
padding-top:10px;
}
.ank{
float:left;
margin:1px;
}
.ank_goods{
float:left;
margin:0px 2px 3px 0px;
width:175px;
}

.ank_goods2{
float:left;
padding-left:1px;
width:185px;
}
.left{
float:left;
}
